<logica.reportes.ReporteNotasProfesor>
  <lista>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>6</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Alexandra Oliares</nombre>
          <rut>202281451</rut>
        </apoderado__id__fk>
        <nombre>Claudio Alarcón</nombre>
        <rut>132504474</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>6</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Alexandra Oliares</nombre>
              <rut>202281451</rut>
            </apoderado__id__fk>
            <nombre>Claudio Alarcón</nombre>
            <rut>132504474</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>6</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Alexander Carvajal</nombre>
              <rut>206310286</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </asignatura__id__fk>
          <valor>2.7401911334298052</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>6</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Patricio Ortiz</nombre>
          <rut>105775768</rut>
        </apoderado__id__fk>
        <nombre>Álvaro Medina</nombre>
        <rut>12729612K</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>6</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Patricio Ortiz</nombre>
              <rut>105775768</rut>
            </apoderado__id__fk>
            <nombre>Álvaro Medina</nombre>
            <rut>12729612K</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>6</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Alexander Carvajal</nombre>
              <rut>206310286</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </asignatura__id__fk>
          <valor>4.556062342001982</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>6</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Fernando Aguilera</nombre>
          <rut>146386261</rut>
        </apoderado__id__fk>
        <nombre>Jean Gutiérrez</nombre>
        <rut>137250063</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>6</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Fernando Aguilera</nombre>
              <rut>146386261</rut>
            </apoderado__id__fk>
            <nombre>Jean Gutiérrez</nombre>
            <rut>137250063</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>6</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Alexander Carvajal</nombre>
              <rut>206310286</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </asignatura__id__fk>
          <valor>0.386682610078521</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>6</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Fabían Oliares</nombre>
          <rut>191887034</rut>
        </apoderado__id__fk>
        <nombre>Claudio Rivera</nombre>
        <rut>153891125</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>6</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Fabían Oliares</nombre>
              <rut>191887034</rut>
            </apoderado__id__fk>
            <nombre>Claudio Rivera</nombre>
            <rut>153891125</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>6</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Alexander Carvajal</nombre>
              <rut>206310286</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </asignatura__id__fk>
          <valor>3.1289014102371304</valor>
        </Nota>
      </list>
    </entry>
    <entry>
      <Estudiante>
        <curso__id__fk>
          <colegio__id__fk>
            <nombre>Colegio San Francisco</nombre>
          </colegio__id__fk>
          <nivel>6</nivel>
          <letra>B</letra>
        </curso__id__fk>
        <apoderado__id__fk>
          <nombre>Thiare Farías</nombre>
          <rut>141581244</rut>
        </apoderado__id__fk>
        <nombre>Iván Morales</nombre>
        <rut>153542627</rut>
      </Estudiante>
      <list>
        <Nota>
          <estudiante__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>6</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <apoderado__id__fk>
              <nombre>Thiare Farías</nombre>
              <rut>141581244</rut>
            </apoderado__id__fk>
            <nombre>Iván Morales</nombre>
            <rut>153542627</rut>
          </estudiante__id__fk>
          <asignatura__id__fk>
            <curso__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nivel>6</nivel>
              <letra>B</letra>
            </curso__id__fk>
            <profesor__id__fk>
              <colegio__id__fk>
                <nombre>Colegio San Francisco</nombre>
              </colegio__id__fk>
              <nombre>Alexander Carvajal</nombre>
              <rut>206310286</rut>
            </profesor__id__fk>
            <nombre>Historia</nombre>
          </asignatura__id__fk>
          <valor>5.515176958476439</valor>
        </Nota>
      </list>
    </entry>
  </lista>
</logica.reportes.ReporteNotasProfesor>
